spp.var {waveslim} | R Documentation

## Variance of a Seasonal Persistent Process

### Description

Computes the variance of a seasonal persistent (SP) process using a hypergeometric series expansion.

### Usage

    spp.var(d, fG, sigma2 = 1)
    Hypergeometric(a, b, c, z)

### Arguments

`d` | Fractional difference parameter.
`fG` | Gegenbauer frequency.
`sigma2` | Innovations variance.
`a,b,c,z` | Parameters for the hypergeometric series.

### Details

See Lapsa (1997). The subroutine to compute a hypergeometric series was taken from Numerical Recipes in C.

### Value

The variance of an SP process.

### Author(s)

B. Whitcher

### References

Lapsa, P.M. (1997) Determination of Gegenbauer-type random process models. Signal Processing 63, 73-90.

Press, W.H., S.A. Teukolsky, W.T. Vetterling and B.P. Flannery (1992) Numerical Recipes in C, 2nd edition, Cambridge University Press.

[Package waveslim version 1.7.5.1 Index]